MARK_BBT_REGION(9)

NAME
mark_bbt_region - [GENERIC] mark the bad block table regions

SYNOPSIS

void mark_bbt_region(struct mtd_info * mtd, struct nand_bbt_descr * td);

ARGUMENTS

mtd
    MTD device structure

td
    bad block table descriptor

DESCRIPTION

The bad block table regions are marked as “bad” to prevent accidental erasures / writes. The regions are identified by the mark 0x02.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT